<span style='color: #000' title='Frames'>   233</span><span style='color: #009' title='Memory'>  26632.00 KB</span><span style='color: #900' title='Time'>    175.61 ms</span><span  title='Quirksmode'>  <span style='color: #d00'> ON</span></span><br />